
body{
  text-align: right;
  direction: rtl;
	margin: 0;
	padding: 0;
	background-color: #F5F5F5;
	font: 18px  Tahoma, sans-serif;
}
label{
	margin-right: 160px;
}
header, footer, section, aside, nav, article {display: block;}
.myText{
  font-size: 14px;
  color: #5C560F;
  padding-top: 42px;
}
.myTbl{
  margin: 20px;
}
  td{
  margin: 40px;
}

#page-top-outer	{
	background: url(../images/index/cat2.png) right top no-repeat;
    
    background-color: #F5F5F5;

	}
input[type=text], input[type=password], textarea{
  text-align: right;
	width: 250px;
	color: #838383;
	font-size: 15px;
	border: 1px solid #C8C8C8;
	background-color: #FFFFFF;
  	padding: 10px 14px 12px 14px;
    -webkit-box-shadow: 0 0 2px rgba(255, 98, 58, 1);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.norma a:link,  .norma a:visited{
font-size: 14px;
color: #616161 ;
border-left:1px solid #C8C8C8;
padding-left: 8px;
padding-right: 8px;
}
.norma a:hover {
color: #858585
}

input[type=text]:focus, input[type=password]:focus{
	border: 1px solid #FFFFFF;

	-webkit-box-shadow: 0 0 5px rgba(204, 112, 92, 1);
	-moz-box-shadow: 0 0 5px rgba(204, 112, 92, 1);
	box-shadow: 0 0 3px rgba(255, 20, 60, 1);
}

input[type=submit]{
	color: #FFF;
	padding: 9px 25px;
	margin-bottom: 25px;
	text-shadow: 0 -1px -0 rgba(0, 0, 0, 0.3);
	font: bold 16px  Tahoma ;

	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;

  	-webkit-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);
	-moz-box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);
  	box-shadow: inset 0 1px 0 0 rgba(255, 255, 255, 0.25);
}
input[type="submit"]:hover{cursor: pointer;}
input[type=checkbox]{margin: 0 0 20px 25px;}

.left{margin: 20px 0 20px 175px;}
.right{margin: 20px 0 20px 25px;}

.main{
	width: 400px;
	margin: 50px auto;
}
.count, .error_panel{
	width: 430px;

	-webkit-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.25);
  	-moz-box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.25);
  	box-shadow: 0 1px 10px 0 rgba(0, 0, 0, 0.25);
  	margin-bottom: 22px;
}
.count{
	background-color: #FFF;

	-webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
	border-radius: 5px;
    padding: 22px;
}



header{
    height: 40px;
	text-align: right;
	padding: 10px 25px 0;
}
header span{
	color: #282828;
	font: 18px/35px Tahoma, sans-serif;
}
.line {
	height: 1px;
  	width: 380px;
	margin-top: 10px;
  	background-color: #D7D7D7;
}
#overlay{
background-color: rgba(0, 0, 0, 0.8);
z-index: 999;
position: fixed;
left: 0;
top: 0;
width: 100%;
height: 100%;
display: none;
}
.btn-art {
	border: 1px solid #4F74BF;
	background-color: #94C011;

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4F74BF), to(#3F8FF2));
	background: -webkit-linear-gradient(top, #F2E986, #B7BF46);
	background: -moz-linear-gradient(top, #F2E986, #B7BF46);
	background: -ms-linear-gradient(top, #F2E986, #B7BF46);
	background: -o-linear-gradient(top, #F2E986, #B7BF46);
	margin-right: 25px ;
}
.btn-art:hover {
	background-color: #4F74BF;

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#4F74BF), to(#4F74BF));
	background: -webkit-linear-gradient(top, #BF3155, #BF4C26);
	background: -moz-linear-gradient(top, #BF3155, #BF4C26);
	background: -ms-linear-gradient(top, #BF3155, #BF4C26);
	background: -o-linear-gradient(top, #BF3155, #BF4C26);
}
a:link,a:visited{
  text-decoration: none;
  color: #3366CC;
}
a:hover{
  color: #FF0033;
}



